/*
Theme Name: Flatsome Child
Description: Thicoder developed for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 4.0.0
*/


/*************** ADD CUSTOM CSS HERE.   ***************/
/* SETTING */
body{
	font-size: 18px !important;
}
.woocommerce-tabs .entry-content,
table tr td,
.post-item .box-text .from_the_blog_excerpt,
.wpcf7-form label,
.wpcf7-form select,
.wpcf7-form input:not(.wpcf7-submit),
.wpcf7-form textarea,
.blog-single .entry-content,
.info-product .wpcf7-form .form-sdt .wpcf7-submit,
a.button{
	font-size: 18px;
}
body.home .no-home{
	display: none !important
}
.dark, .dark p, .dark td {
	color: #fff;
}
input,
textarea {
	padding: 0 15px !important;
}

p {
	margin-bottom: 20px;
}

.section-title,
.section-title-main,
.wpcf7-submit,
a.button {
	margin: 0 !important
}

.mb-0>*:last-child,
.mb-0-style>*:nth-last-child(2) {
	margin-bottom: 0 !important;
}

.section-title-main,
.ux-menu .ux-menu-title,
.ux-menu .ux-menu-link a {
	padding: 0 !important;
}

.section-title,
.section-title-main {
	border: none !important;
}

.section-title b {
	display: none !important
}

.section-title.section-title-center {
	justify-content: center
}

.wpcf7-spinner,
.section-title a i,
.post-item .is-divider {
	display: none !important;
}

form input,
form textarea {
	margin-bottom: 0 !important
}

input,
textarea,
a.button {
	min-height: 40px !important;
	height: 100% !important;
	line-height: 40px !important
}

.ux-menu .ux-menu-title,
.ux-menu .ux-menu-link a {
	min-height: unset !important;
	height: unset !important;
	line-height: unset !important
}

input,
textarea,
input:focus,
textarea:focus,
.button:hover {
	box-shadow: none !important;
}

a.back-to-top {
	width: 40px;
	height: 40px !important;
	display: flex !important;
	justify-content: center;
	align-items: center;
	background-color: var(--fs-color-primary) !important;
	border: none !important;
}

a.back-to-top:hover {
	background-color: var(--fs-color-secondary) !important;
}

a.back-to-top i {
	font-size: 22px !important;
	color: #fff;
}

.row-small>.col,
.row-small>.flickity-viewport>.flickity-slider>.col {
	padding: 0 10px 20px;
}

.slider .flickity-slider>.col {
	padding-bottom: 0 !important
}

.slick-slider .slick-arrow {
	opacity: 0
}

.slider button.flickity-button[disabled] {
	opacity: 0 !important;
}

.slider .flickity-button,
.slick-slider .slick-arrow {
	margin: 0 !important;
	transform: unset;
	min-height: unset;
	width: 45px;
	height: 45px !important;
	bottom: unset;
	top: 50%;
	border-radius: 50%;
	overflow: hidden;
	border: none;
	position: absolute;
	transform: translatey(-50%) !important;
	padding: 0 !important
}

.slider:hover .flickity-prev-next-button {
	transform: translatey(-50%) !important;
}

.slider:hover .flickity-button,
.slick-slider:hover .slick-arrow {
	opacity: 1 !important;
}

.slider .flickity-button svg,
.slick-slider .slick-arrow svg {
	border: none;
	padding: 15px;
	background: #eee;
	color: var(--fs-color-primary);
}

.flickity-prev-next-button .arrow,
.slick-slider .slick-arrow .arrow {
	fill: currentcolor !important;
	transition: unset !important
}

.slider .flickity-button.previous {
	left: 0;
	right: unset !important;
}

.slider .flickity-button.next {
	right: 0;
	left: unset !important;
}

.slick-slider .slick-arrow.slick-prev,
.slider.slider-nav-outside .flickity-button.previous {
	left: -55px
}

.slick-slider .slick-arrow.slick-next,
.slider.slider-nav-outside .flickity-button.next {
	right: -55px
}

.slider .flickity-prev-next-button:hover svg,
.slick-slider .slick-arrow:hover svg {
	background-color: var(--fs-color-secondary) !important;
	color: #fff;
}

.slick-dots {
	margin: 0;
	display: flex;
	gap: 5px;
	list-style-type: none;
	justify-content: center;
	align-items: center;
	margin-top: 20px;
}

.slick-dots li {
	margin: 0 !important;
	width: 12px;
	height: 12px;
	background: #eee;
	border-radius: 50%;
}

.slick-dots li.slick-active {
	background: var(--fs-color-primary);
}

.slick-dots li button {
	display: none;
}

.slider-controls {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 40px;
}

.slider-controls .slick-dots {
	margin: 0 20px;
	order: 2;
	border-radius: 50px;
	margin-left: 20px;
	margin-right: 20px;
	box-shadow: 0px 0px 7px -2px rgba(0, 0, 0, .19);
	background: #fff;
	padding: 8px 20px;
	column-gap: 6px;
}

.slider-controls .slick-arrow.slick-prev {
	order: 1;
}

.slider-controls .slick-arrow.slick-next {
	order: 3;
}

.slider-controls .slick-arrow {
	margin: 0;
	border: none;
	background: var(--fs-color-primary);
	border-radius: 50%;
	padding: 0;
	width: 40px;
	height: 40px;
	aspect-ratio: 1/1;
	display: inline-flex;
	justify-content: center;
	align-items: center;
}

.slider-controls .slick-arrow:hover {
	background: var(--fs-color-secondary);
}

.slider-controls .slick-arrow i {
	color: #fff;
	font-size: 13px;
}

.slider-controls .slick-dots li {
	transition: .5s all ease-in-out;
	display: inline-block;
	border: 2px solid;
	padding: 5px;
	border-radius: 20px;
	background: rgba(0, 0, 0, 0);
	border-color: rgba(0, 0, 0, 0);
	position: relative;
}

.slider-controls .slick-dots li:after {
	transition: .5s all ease-in-out;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	content: "";
	display: block;
	width: 8px;
	height: 8px;
	border-radius: 12px;
	background: #e5fadc;
}

.slider-controls .slick-dots li.slick-active:after {
	background: var(--fs-color-primary);
}

.slider-controls .slick-dots li.slick-active {
	border-color: var(--fs-color-primary);
}

.slick-slider .slick-slide>div>.col {
	padding-bottom: 0 !important;
	flex-basis: 100% !important;
	max-width: 100% !important;
}

.row-full-width.slick-slider .slick-arrow.slick-prev {
	left: 6%
}

.row-full-width.slick-slider .slick-arrow.slick-next {
	right: 6%
}

.equal-height .slick-track {
	display: flex !important;
}

.equal-height .slick-slide {
	height: inherit !important;
}

.equal-height.slick-slider .slick-slide>div,
.equal-height.slick-slider .slick-slide>div>.col,
.equal-height.slick-slider .slick-slide>div>.col>.col-inner {
	height: 100%
}

ol.flickity-page-dots {
	position: relative;
	margin: 20px 0 0 !important;
	left: 0;
	right: 0;
	bottom: 0
}

ol.flickity-page-dots li {
	border: none !important;
	width: 12px !important;
	height: 12px !important;
	margin: 0 2.5px !important;
	background-color: #dbdbdb !important;
	opacity: 1 !important
}

ol.flickity-page-dots li.is-selected {
	background-color: var(--fs-color-primary) !important;
}

.slider-controls {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 10px;
}

.slider-controls .slick-dots {
	margin: 0 20px;
	order: 2;
	border-radius: 50px;
	margin-left: 20px;
	margin-right: 20px;
	box-shadow: 0px 0px 7px -2px rgba(0, 0, 0, .19);
	background: #fff;
	padding: 8px 20px;
	column-gap: 6px;
}

.slider-controls .slick-arrow.slick-prev {
	order: 1;
}

.slider-controls .slick-arrow.slick-next {
	order: 3;
}

.slider-controls .slick-arrow {
	margin: 0;
	border: none;
	background: var(--fs-color-primary);
	border-radius: 50%;
	padding: 0;
	width: 40px;
	height: 40px;
	aspect-ratio: 1/1;
	display: inline-flex;
	justify-content: center;
	align-items: center;
}

.slider-controls .slick-arrow:hover {
	background: var(--fs-color-secondary);
}

.slider-controls .slick-arrow i {
	color: #fff;
	font-size: 13px;
}

.slider-controls .slick-dots li {
	transition: .5s all ease-in-out;
	display: inline-block;
	border: 2px solid;
	padding: 5px;
	border-radius: 20px;
	background: rgba(0, 0, 0, 0);
	border-color: rgba(0, 0, 0, 0);
	position: relative;
}

.slider-controls .slick-dots li:after {
	transition: .5s all ease-in-out;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	content: "";
	display: block;
	width: 8px;
	height: 8px;
	border-radius: 12px;
	background: #e5fadc;
}

.slider-controls .slick-dots li.slick-active:after {
	background: var(--fs-color-primary);
}

.slider-controls .slick-dots li.slick-active {
	border-color: var(--fs-color-primary);
}

.section-title a {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	padding: 0;
}

.title-link .section-title {
	display: inline;
}

.post-item:hover .post-title {
	color: var(--fs-color-primary);
	;
	transition: all .25s ease-in-out
}

.post-item a.plain {
	color: currentcolor !important;
	transition: unset !important;
}

button.f-thumbs__slide__button {
	max-width: none !important;
}

.product-small.col .col-inner .box-text-products .product-title a,
.post-item .box-text .box-text-inner .from_the_blog_excerpt,
.post-item .box-text .box-text-inner .post-title a,
aside.widget li .post-title span {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}

.post-item .box-text .post-title a {
	-webkit-line-clamp: 2;
}

.post-item .box-text .from_the_blog_excerpt {
	-webkit-line-clamp: 3;
}

.nav-dropdown-has-arrow li.has-dropdown:after, .nav-dropdown-has-arrow li.has-dropdown:before {
	content: none !important
}

.header-main .header-nav li.menu-item .sub-menu {
	left: 0;
	border: none;
	box-shadow: 0px 1px 5px rgba(0, 0, 0, .3);
	padding: 0;
	border-radius: 10px;
}

.header-main .header-nav li.menu-item .sub-menu a {
	margin: 0;
	padding: 12px 15px;
	border: none;
	color: #fff;
	font-weight: 400;
	text-transform: none;
	font-size: inherit;
}

.header-main .header-nav li.menu-item .sub-menu li:not(:last-child) a {
	border-bottom: 1px solid #fff8;
}

.nav-dropdown {
	display: flex;
	flex-direction: column;
}

.nav-dropdown li {
	position: relative;
	width: 100% !important;
	display: block !important
}

.header-main .header-nav li.menu-item .sub-menu .sub-menu {
	position: absolute;
	left: 100%;
	top: 0;
	width: 100%;
	transform: translatey(15px);
	transition: transform .25s ease-in-out, opacity .25s ease-in-out, visibility .25s ease-in-out;
	opacity: 0;
	visibility: hidden
}

.header-main .header-nav li.menu-item .sub-menu>li:hover>.sub-menu {
	transform: translatey(0);
	opacity: 1;
	visibility: visible
}

.header-main .header-nav li.menu-item .sub-menu {
	background-color: var(--fs-color-primary) !important;
}

.entry-content figure {
	margin-bottom: 20px;
}

.entry-content figure img {
	margin: 0
}

.entry-content>p>img {
	margin: 0 !important
}

.entry-content h2 {
	font-size: 26px;
	color: var(--fs-color-primary);
}

.entry-content h3 {
	font-size: 22px;
}

.entry-content h4 {
	font-size: 18px;
}

.nav-dark .nav>li>a{
	color: #fff;
}
.header-top span,
.header-top i {
	font-size: 16px;
}
.header-nav select,
.header-nav .search-form-categories,
.header-nav .searchform-wrapper .search-field,
.header-nav .searchform-wrapper .ux-search-submit {
	height: 45px !important;
}
.header-nav select {
	padding: 0px 25px 0px 18px;
	font-size: 15px !important;
	line-height: 45px;
	background: #fff;
	border-top-left-radius: 7px;
	border-bottom-left-radius: 7px;
	min-width: 140px;
	box-shadow: none;
}

.header-nav .search-form-categories {
	position: relative;
}

.header-nav .search-form-categories:before {
	content: "";
	background-image: url(/wp-content/uploads/2025/12/down-search.svg);
	background-repeat: no-repeat;
	background-size: contain;
	position: absolute;
	top: 4px;
	right: 0;
	width: 17px;
	height: 100%;
	z-index: 9999;
}

.header-nav .searchform-wrapper .search-field {
	border-left: 0;
	font-size: 15px !important;
}

.header-nav .search-form-categories .search_categories {
	border-right: 0;
	min-width: fit-content;
}

.header-nav .searchform-wrapper .ux-search-submit {
	width: 64px;
	border-top-right-radius: 7px;
	border-bottom-right-radius: 7px;
}

.header-nav .searchform-wrapper .ux-search-submit i {
	font-size: 19px;
}

.header-nav .account-item i {
	font-size: 30px;
}

.header-nav .account-item span {
	order: 2;
	margin-left: 10px;
}

.header-nav .account-item span,
.header-bottom .header-nav > .menu-item > a {
	font-size: 18px;
}

.header-nav .cart-item {
	margin-left: 54px;
}

.header-nav .cart-item img {
	width: 27px;
	height: 25px;
}

.cart-item [data-icon-label]:after {
	box-shadow: none;
	width: 21px;
	height: 21px;
	line-height: 21px;
	top: -15px;
	left: 25px;
	background-color: var(--main-color2) !important;
	font-size: 12px;
}

.header-nav.nav-left {
	justify-content: center;
}
.header-bottom .header-nav > .menu-item {
	margin: 0 0 0 5px !important;
}

.header-bottom .header-block-block-1 .header-block-hotline {
	line-height: 21px;
}

.header-bottom .header-block-block-1 .header-block-hotline p {
	line-height: 1.2;
	font-size: 18px;
	font-weight: bold;
}

.header-bottom.flex-has-center > .flex-row > .flex-col:not(.flex-center) {
	flex: initial !important;
}

.header-block {
	display: flex;
	justify-content: flex-end;
}

.header-bottom .header-block-block-1 .icon-box-img,
.header-bottom .header-block-block-1 .icon-box-img .icon-inner,
.header-bottom .header-block-block-1 .icon-box-img .icon{
	display: flex;
	justify-content: center;
	align-items: center;
}

.header-bottom .header-block-block-1 .icon-box-img svg {
	width: 38px;
	height: 38px;
	padding: 0
}
.header-bottom .header-block-block-1 .icon-box-img svg path{
	fill: var(--fs-color-primary);
}
.header-bottom .header-block-block-1 .header-block-hotline h3{
	font-size: 16px;
	font-weight: 400;
	margin: 0 !important;
}

.header-bottom .header-nav > .menu-item > a {
	padding: 9px 15px 9px 15px;
}
.header-bottom.wide-nav > .flex-row > .flex-col:first-child {
	width: 270px !important;
	margin-right: 10px !important
}
.header-vertical-menu .header-vertical-menu__opener{
	padding: 0px 18px 0 15px;
	font-size: 18px;
	align-items: center;
}
.header-vertical-menu__opener .header-vertical-menu__icon{
	display: inline-flex;
	align-items: center;
}
.header-vertical-menu__opener .icon-menu {
	font-size: 24px;
	margin-right: 10px;
	line-height: 1;
}
.header-vertical-menu__opener > i{
	font-size: 22px;
}
.menu-item.has-dropdown i{
	opacity: 1;
	font-size: 20px;
}
li.current-dropdown>.nav-dropdown{
	padding: 5px 0;
	border: none;
}
li.current-dropdown>.nav-dropdown li{
	padding: 0 10px;
}
li.current-dropdown>.nav-dropdown li a{
	font-weight: 400;
	font-size: 18px;
	line-height: 20px;
	color: #212121;
	padding: 10px 10px !important;
	margin: 0;
}
.nav-dropdown {
	min-width: 300px !important;
}
li.current-dropdown>.nav-dropdown li a:hover{
	color: var(--fs-color-primary);
}
li.current-dropdown>.nav-dropdown {
	left: 15px !important;
}
.wpcf7-form{
	margin: 0
}
.footer_top .col {
	transform: skew(-15deg);
	border-radius: 10px;
	padding: 20px 140px 40px 140px !important;
	margin-top: -85px;
	background-color: var(--fs-color-secondary) !important;
}

.footer_top .section-title-container,
.footer_top .sub-email,
.footer_top .wpcf7 {
	transform: skew(15deg);
}

.footer_top .section-title {
	justify-content: center;
	margin-bottom: 0;
}

.footer_top .section-title span {
	font-size: 28px;
}

.form-khuyen-mai .wpcf7-form-control-wrap {
	width: 100%;
}

.form-khuyen-mai{
	display: flex;
	column-gap: 15px;
}

.form-khuyen-mai .wpcf7-form-control-wrap input.wpcf7-text {
	height: 50px !important;
	border-radius: 7px;
	line-height: 50px !important;
	width: 100%;
	padding: 0 20px !important;
	color: #212121;
	display: block;
	font-size: 16px !important;
}

.form-khuyen-mai input.wpcf7-submit {
	border-radius: 7px;
	height: 50px !important;
	line-height: 47px !important;
	color: #fff;
	background: #fe9614 !important;
	border: none;
	width: 132px;
	font-size: 18px;
	font-weight: 600
}

.form-khuyen-mai input.wpcf7-submit:hover {
	background: #fff !important;
	color: var(--fs-color-primary);
}

.wpcf7 .form-khuyen-mai .wpcf7-not-valid-tip {
	position: absolute;
	width: 100%;
	bottom: -40px;
}

.mid-footer {
	padding: 40px 0 0px 0;
}

.text-footer {
	margin: 15px 0 !important;
}

.mid-footer .ux-menu .ux-menu-title {
	padding: 0;
	font-size: 20px;
	margin: 0 0 15px !important;
}

.mid-footer .ux-menu .ux-menu-link a {
	padding: 6px 0 !important;
	line-height: 1.6 !important;
	transition: all ease 0.2s;
}
.dark .ux-menu-link:hover .ux-menu-link__link {
	color: #fff;
}
.footer-follow {
	margin-bottom: 10px;
}

.footer-follow a {
	font-size: 22px !important;
	display: inline-block;
	text-align: center;
	margin: 0 20px 0 0 !important;
	position: relative;
}
.ux-menu .ux-menu-link a span {
	position: relative;
}

.ux-menu:not(.not-hover) .ux-menu-link a span::before {
	content: "";
	width: 0%;
	height: 1px;
	position: absolute;
	left: 0;
	bottom: -4px;
	background: currentcolor;
	transition: all 0.25s ease-in-out;
}

.ux-menu:not(.not-hover) .ux-menu-link a:hover span::before {
	width: 100%;
}
.ux-menu .ux-menu-link a i{
	width: 30px;
	height: 30px;
	display: inline-flex;
	align-items: center;
}
.ux-menu-link__icon+.ux-menu-link__text {
	padding-left: 0;
}
.ux-menu.not-hover .ux-menu-link a{
	padding: 3px 0 !important;
}
.icon-map-pin-fill:before {
	content: "\f3c5";
	font-family: fontawesome;
}
.icon-envelop:before{
	content: "\f0e0";
	font-family: fontawesome;
}
.absolute-footer {
	display: none;
}
.header-vertical-menu__fly-out{
	border: 2px solid var(--fs-color-secondary);
}
.header-vertical-menu__fly-out{
	overflow: hidden;
	max-height: 0px;
	max-width: 0px;
	opacity: 0;
	transform: perspective(600px) rotateX(-90deg);
	transition: transform 0.5s ease, opacity 0.6s ease, max-height 0.6s step-end, max-width 0.6s step-end, padding 0.6s step-end;
	box-shadow: 0px 3px 25px 0px rgba(31,38,67,0.1);
	transform-origin: 0% 0%;
	padding: 0 0 20px !important;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	position: absolute;
	top: 53px;
	left: 0;
	width: 100%;
}

.header-vertical-menu:hover .header-vertical-menu__fly-out{
	overflow: visible;
	max-height: 3000px;
	max-width: 3000px;
	opacity: 1;
	transform: perspective(600px) rotateX(0deg);
	transition: transform 0.5s ease, opacity 0.2s ease, max-height 0s step-end, max-width 0s step-end, padding 0s step-end;
}

#menu-vertical-menu> li > a{
	border: none;
	padding: 0;
	font-size: 18px;
	line-height: 24px;
	padding-top: 10px;
}
#menu-vertical-menu li  a{
	color: #212121 !important;
}
#menu-vertical-menu li  a:hover{
	color: var(--fs-color-primary) !important;
}
#menu-vertical-menu > li {
	list-style: none;
	padding: 10px 15px 0px 21px;
}
#menu-vertical-menu > .menu-item .sub-menu .sub-menu{
	display: block !important;
	opacity: 1 !important;
}
#menu-vertical-menu > .menu-item > .sub-menu{
	position: absolute;
	top: 0;
	left: 267px;
	min-height: 384px;
	width: calc(1440px - 270px);
	padding: 15px 25px 15px 15px;
	box-shadow: 0px 3px 7px 0px rgba(0,0,0,0.1);
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
}
#menu-vertical-menu > .menu-item .sub-menu a{
	font-size: 15px;
	line-height: 18px;
}

#menu-vertical-menu > .menu-item > .sub-menu .sub-menu li{
	padding: 0;

}
#menu-vertical-menu > .menu-item > .sub-menu .sub-menu li a{
	font-size: 18px;
	margin: 0 !important;
}

#menu-vertical-menu > .menu-item > .sub-menu > li {
	padding: 0 15px 25px;
	width: 25% !important;
	height: auto;
}
#menu-vertical-menu > .menu-item > .sub-menu > li > a{
	padding: 0 0 10px !important;
	margin: 0 0 12px !important;
	border-bottom: 1px solid #212121 !important;
	font-size: 18px;
}

.ss-title h2,
.banner h1, 
.banner h2,
.archive-page-header .page-title{
	font-size: 42px;
}
.ss-title h2 + p{
	margin-top: 10px;
}
.ss-title h2,
.archive-page-header .page-title{
	margin-bottom: 0
}

.banner h1,
.banner h2{
	margin: 0
}
.banner h2 + *{
	margin-top: 15px !important;
}
.banner h2 + h3{
	margin-bottom: 20px !important;
	font-size: 26px;
}
.banner .text-box-content{
	font-size: 112% !important;
}
a.button.primary:not(.is-link),
a.button.alert:not(.is-link),
a.button.secondary:not(.is-link),
a.button.white:not(.is-link){
	padding: 6px 25px !important;
	font-size: 18px;
	border-radius: 5px;
	height: auto !important;
}
a.button.white:not(.is-link){
	color: var(--fs-color-primary) !important;
}
a.button i.icon-angle-right::before{
	content: '\f178';
	font-family: fontawesome;
}
a.button.primary:not(.is-link) i{
	margin: 0 0 0 8px;
}

a.button.primary:not(.is-link):hover{
	background-color: var(--fs-color-secondary);
}
.box.box-overlay{
	border-radius: 15px;
	overflow: hidden;
}
.box.box-overlay .box-text{
	padding: 15px 15px 30px;
}
.box.box-overlay .box-text h3{
	margin: 0;
	font-size: 20px;
}
.box.box-overlay:hover img{
	transform: scale(1.05);
}
.box.box-overlay a::before{
	content: '';
	height: 100%;
	width: 100%;
	position: absolute;
	inset: 0;
	background: transparent;
	z-index: 1;
}
.banner.style1 .text-box-content{
	border-radius: 30px;
	overflow: hidden;
}
.banner.style1 .text-box-content .text-inner{
	padding: 60px 40px 40px;
}
.banner .text-box p{
	margin-top: 0 !important;
}
span.count-up{
	opacity: 1;
}
span.count-up{
	font-size: 50px;
	margin: 0;
	line-height: 1.2;
}
.counter p:first-child{
	font-size: 50px;
	line-height: 1;
	margin-bottom: 8px !important;
}
.all-mb-0 > *{
	margin-bottom: 0 !important;
}
.list-counter .col-inner{
	padding-bottom: 15px;
}
.list-counter .col-inner::before{
	content: '';
	position: absolute;
	width: 100%;
	max-width: 200px;
	height: 1px;
	background: var(--fs-color-primary);
	bottom: 0;
	left: 0;
}
.has-quote{
	position: relative;
}
.has-quote::before{
	content: '\f10d';
	font-family: fontawesome;
	font-size: 40px;
	color: var(--fs-color-primary);
	position: absolute;
	top: 0;
	left: 0;
	line-height: 1;
	transform: translatey(-100%);
}
.list-box-style1 .icon-box .icon-box-img img{
	padding: 0;
	transition: filter .6s, opacity .6s, transform .6s, box-shadow .3s;
}
.list-box-style1 .icon-box .icon-box-img{
	background: #fff;
	border-radius: 50%;
	aspect-ratio: 1/1;
	display: inline-flex;
	justify-content: center;
	align-items: center
}
.list-box-style1 .col-inner{
	background: linear-gradient(to bottom, var(--fs-color-primary), var(--fs-color-secondary));
	padding: 30px;
	border-radius: 15px;
}
.list-box-style1 .icon-box .icon-box-text h3{
	font-size: 24px;
	margin-bottom: 10px;
}
.list-box-style1 .icon-box:hover img{
	transform: scale(1.05);
}
.du-an-item .box{
	overflow: hidden;
	border-radius: 12px;
}
.du-an-item .box-text{
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 15px 20px 30px;
	transform: translateY(110px);
	transition: .4s transform ease-in-out;
}
.du-an-item .box-text .content-active{
	opacity: 0;
	transition: .4s opacity ease-in-out;
}
.du-an-item .box:hover .box-text{
	transform: translateY(0);
}
.du-an-item .box:hover .content-active{
	opacity: 1;
}
.du-an-item .box-text h3{
	margin: 0 0 12px;;
	font-size: 22px;
	color: #fff;
	text-transform: uppercase;
}
.du-an-item .box-text .info{
	color: #fff;
	font-size: 16px;
}
.du-an-item .box-text .info .item{
	display: flex;
	align-items: center
}
.du-an-item .box-text .info .item + .item{
	margin-top: 5px;
}
.du-an-item .box-text .info .item i{
	width: 25px;
	text-align: left;
}
.du-an-item .box-text .info .item p{
	margin: 0;
}
.du-an-item .box-text a.button.white.is-outline{
	margin-top: 20px !important;
}
.du-an-item .box-text:before {
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	background: linear-gradient(
		to top,
		rgba(0,0,0,0.75) 0%,
		rgba(0, 0, 0, 0) 100%
	);
	z-index: 1
}
.du-an-item .box-text .box-text-inner{
	z-index: 2;
	position: relative;
}
.du-an-item .box-text .box-text-inner a.button{
	font-size: 16px;
}
a.button.white.is-outline{
	border: 1px solid #fff;
	color: #fff !important;
	padding: 3px 25px !important;
}
a.button.white.is-outline:hover{
	background-color: var(--fs-color-primary) !important;
	border-color: var(--fs-color-primary);
}
.post-item .box-image {
	border-radius: 12px;
}

.post-item .box-text {
	padding: 15px 0 0;
}

.post-item .box-text .box-text-inner {
	display: flex;
	flex-direction: column;
}

.post-item .box-text .post-title {
	margin: 0 0 10px;
	order: 2;
}

.post-item .box-text .post-title a {
	margin: 0;
	line-height: 1.4;
	color: #212124 !important;
	font-size: 20px;
}

.post-item .box-text .post-meta {
	order: 1;
	font-size: 14px;
	margin-bottom: 5px;
	opacity: 1;
	position: relative;
	font-weight: 400;
	color: #868686;
}

.post-item .box-text .post-meta::before {
	content: "\f073";
	font-family: fontawesome;
	margin-right: 5px;
	color: currentcolor;
}

.post-item .box-text .from_the_blog_excerpt {
	order: 3;
	margin: 0;
}

.post-item:hover .box-text .post-title a {
	color: var(--fs-color-primary) !important;
}

.post-item:hover .box-image img {
	transform: scale(1.1);
}
.tabbed-content .nav {
	justify-content: center;
	gap: 10px 10px;
	margin-bottom: 30px;
}

.tabbed-content .nav li {
	margin: 0;
}

.tabbed-content .nav li a {
	padding: 12px 30px;
	background: #ececec;
	font-size: 16px;
	border-radius: 8px;
	color: #212124;
	transition: all 0.25s ease-in-out;
}

.tabbed-content .nav li.active a {
	background: var(--fs-color-primary);
	color: #fff;
}

.tabbed-content .nav li:not(.active):hover a {
	color: var(--fs-color-primary);
}

.tabbed-content .tab-panels {
	padding: 0;
}
.wpcf7-form label{
	font-weight: 500;
	color: #fff;
}
.wpcf7-form .form-group{
	margin-bottom: 20px;
}
.wpcf7-form select,
.wpcf7-form input:not(.wpcf7-submit),
.wpcf7-form textarea{
	border: none;
	box-shadow: none !important;
	border-radius: 5px;
	height: 45px !important;
	line-height: 45px !important;
	margin: 0
}
.wpcf7-form textarea{
	padding: 0px 15px !important;
	height: 160px !important
}
.wpcf7-form .form-submit .wpcf7-submit{
	background: #fff;
	color: var(--fs-color-primary);
	padding: 4px 55px !important;
	border-radius: 5px;
	border: none;
	font-size: 16px;
}
.wpcf7-form .form-submit .wpcf7-submit:hover{
	box-shadow: inset 0 0 32px #0004 !important;
}
.list-box-style2 .box{
	box-shadow: 0 0 6px #0004;
	border-radius: 12px;
	overflow: hidden;
}
.list-box-style2 .box .box-text{
	padding: 15px;
}
.list-box-style2 .box .box-text h2,
.list-box-style2 .box .box-text h2 a{
	margin: 0
}
.list-box-style2 .box .box-text h2{
	font-size: 22px;
}
.box-text p{
	font-size: 16px;
}
.page-numbers{
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 8px;

}
ul.nav-pagination{
	margin: 30px 0 0; !important
}
.nav-pagination li{
	margin: 0 !important
}
.page-numbers a,
.page-numbers span{
	width: 40px !important;
	height: 40px !important;
	line-height: unset !important;
	min-width: unset !important;
	display: inline-flex !important;
	justify-content: center;
	align-items: center;
	font-size: 18px !important;
	font-weight: 400 !important;
	border-radius: 8px !important;
	border: 1px solid var(--fs-color-primary) !important
}
.page-numbers i{
	top: 0 !important;
	font-size: 24px !important
}
.page-numbers a:hover,
.page-numbers span.current{
	background: var(--fs-color-primary) !important;
	color: #fff
}
.page-number i.icon-angle-right{
	line-height: 1;
}
.page-number i.icon-angle-right::before{
	content: "";
	font-family: fl-icons !important;
}
.blog-wrapper{
	padding-bottom: 60px;
}
.blog-wrapper > .row > .col{
	padding-bottom: 0
}
.post-sidebar .widget-title {
	display: block;
	line-height: 1.4;
	font-size: 22px;
	margin-bottom: 20px;
	color: var(--fs-color-primary);
}

.post-sidebar .is-divider {
	display: none;
}

.post-sidebar .flatsome_recent_posts ul .recent-blog-posts-li .recent-blog-posts {
	padding: 0;
}

.post-sidebar .flatsome_recent_posts ul .recent-blog-posts-li:not(:last-child) {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px dashed #0006;
}

.widget>ul>li+li,
ul.menu>li+li {
	border: none;
}

.post-sidebar .flatsome_recent_posts ul .recent-blog-posts-li .recent-blog-posts .mr-half {
	margin-right: 10px;
	border-radius: 5px;
	overflow: hidden;
}

.post-sidebar .flatsome_recent_posts ul .recent-blog-posts-li .recent-blog-posts .mr-half .badge {
	width: 80px;
	height: 60px;
}

.post-sidebar .flatsome_recent_posts ul .recent-blog-posts-li .recent-blog-posts .post_comments {
	display: none;
}

.post-sidebar .flatsome_recent_posts ul .recent-blog-posts-li .recent-blog-posts a {
	font-size: 15px;
	-webkit-line-clamp: 3;
	font-weight: 500;
	color: #212121
}

.post-sidebar .flatsome_recent_posts ul .recent-blog-posts-li .recent-blog-posts a:hover {
	color: var(--fs-color-primary);
}
.post-sidebar .widget-area {
	background: #f5f5f5;
	padding: 20px 10px;
	border-radius: 15px;
}
.post-sidebar .widget-area aside{
	margin: 0
}
.banner-page .text-box{
	left: 0;
	padding: 0 15px;
	width: 70% !important;
}
.banner-page .text-box h1{
	font-size: 38px;
	line-height: 1.4;
	margin-bottom: 10px;
}
.banner-page .text-box .breadcrumb-wrapper .container{
	padding: 0
}
.banner-page .text-box .breadcrumb-wrapper p{
	margin: 0
}
.blog-single .entry-header .entry-title{
	font-size: 32px;
	margin-bottom: 15px;
}
.blog-single .entry-header .entry-divider{
	display: none;
}
.blog-single .entry-header .entry-meta{
	font-size: 16px;
	display: flex;
	align-items: center;
	column-gap: 15px;
	text-transform: capitalize;
	color: #757575;
}
.blog-single .entry-header{
	border-bottom: 1px solid rgb(112, 112, 112, .3);
}
.blog-single .entry-content{
	padding-bottom: 0
}
.blog-single article{
	margin: 0
}
.block-related{
	margin-top: 30px;
}
.block-related .section-title{
	font-size: 28px;
	text-transform: capitalize;
	margin-bottom: 20px !important;
}
.ss-lienhe .section-title-container .section-title{
	font-size: 24px;
}
.ss-lienhe .icon-box +.icon-box{
	margin-top: 15px !important;
}
.ss-lienhe .icon-box .icon-box-img .icon-inner{
	margin-top: 3px;
}
.ss-lienhe .icon-box .icon-box-text *{
	margin: 0;
}
.ss-lienhe .wpcf7-form label{
	color: #212121;
}
.ss-lienhe .wpcf7-form select,
.ss-lienhe .wpcf7-form input:not(.wpcf7-submit),
.ss-lienhe .wpcf7-form textarea{
	border: 1px solid var(--fs-color-primary);
}
.ss-lienhe .wpcf7-form .form-submit .wpcf7-submit{
	background: var(--fs-color-primary);
	color: #fff;
}
.product-category .box-image{
	aspect-ratio: 1/1;
	border-radius: 15px;
	border: 1px solid var(--fs-color-primary);
	display: flex;
	align-items: center;
	justify-content: center
}
.product-category .box-image img{
	object-fit: contain;
	max-height: 400px;
}
.product-category .box-text {
	padding: 15px;
}
.product-category .box-text h5{
	font-size: 22px;
	margin: 0 0 10px;
}
.product-category .box-text p{
	margin: 0
}
.product-small.box .box-image{
    height: 200px;
    max-height: 200px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.product-small.box{
	box-shadow: 0 0 6px #0002;
	border-radius: 15px;
	overflow: hidden;
}
.product-small.box .box-text{
	padding: 15px 15px;
}

.product-small.box .title-wrapper .product-title a{
	color: #212121;
	font-size: 20px;
	font-weight: bold;
	margin: 0
}
.product-small.box .title-wrapper .product-title{
	margin: 0 0 10px;
}
.product-small.box .price-wrapper .price{
	line-height: 1.4;
	font-size: 18px;
	color: var(--fs-color-secondary) !important;
}
.product-small.box .price-wrapper .price *{
	color: inherit;
}
.product-small.box a.button{
	line-height: unset !important;
	min-height: unset !important;
	width: 100%;
	font-size: 16px;
	margin-top: 10px !important;
	border-radius: 99px;
	font-weight: 500;
	padding: 8px 0 !important;
}
.product-small.box a.button.is-outline{
	border: 1px solid var(--fs-color-primary);
	color: var(--fs-color-primary);
}
.product-small.box a.button.is-outline:hover{
	color: #fff;
}
.product-small.box .image-tools.right{
	opacity: 1;
	left: 0;
	right: unset;
	padding: 0
}
.product-small.box .image-tools.right .product-brand-thumb img{
	max-width: 90px;
	object-fit: contain;
	padding: 3px 5px;
}
.product-small.box .image-tools.right .product-brand-thumb .brand-name{
	background: var(--fs-color-primary);
	color: #fff;
	display: block;
	padding: 3px 15px;
	border-radius: 0 0px 5px 0;
	font-size: 14px;
}
.product-small.box .product-sku{
	font-size: 16px;
	margin-bottom: 10px;
	font-weight: 500
}
.sidebar-inner .widget{
	margin: 0
}
a.woof_front_toggle{
	color: #fff;
}
.sidebar-inner .woof_container_inner h4{
	display: block;
	margin: 0;
	background: #005fe1;
	padding: 8px 15px;
	color: #fff;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	line-height: 1.4;
	font-weight: 500;
	text-transform: uppercase;
	font-size: 17px
}

.sidebar-inner .woof_container_inner .woof_list{
	margin-bottom: 30px !important;
	border: 1px solid #cdcdcd;
	padding: 10px !important;
	border-top: none;
}

.woof_list li:hover .woof_checkbox_label {
	color: var(--primary-color);
}

.woof_container {
	padding: 0;
	margin: 0 0 20px;
}

.woof_list li,
.woof_childs_list li {
	margin: 0 0 5px !important;
	padding: 0 !important;
}

.woof_list li:last-child {
	margin-bottom: 0 !important
}

.woof_list li .woof_checkbox_label {
	padding: 0;
	margin: 0 !important;
	display: inline-block !important;
	font-weight: 400;
	font-size: 16px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

.woof_list li * {
	vertical-align: middle
}

.woof_list>li {
	position: relative
}

.woof_childs_list_opener {
	position: absolute;
	right: 0;
	top: 0
}

.woof_section_scrolled::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
	border-radius: 10px;
	background-color: #F5F5F5;
}

.woof_section_scrolled::-webkit-scrollbar {
	width: 4px;
	background-color: #F5F5F5;
}

.woof_section_scrolled::-webkit-scrollbar-thumb {
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
	background-color: var(--primary-color);
}


.woof_list li .woof_checkbox_term {
	margin: 0 10px 0 0 !important;
	display: inline-block;
	width: 15px;
	height: 15px !important;
	position: relative;
	overflow: hidden;
	visibility: hidden;
	font-family: fontawesome;
	min-height: unset !important;
	line-height: unset !important
}

.woof_list li .woof_checkbox_term:after {
	content: '';
	display: inline-block;
	width: 100%;
	height: 100%;
	background-color: transparent;
	position: absolute;
	border-radius: 3px;
	visibility: visible;
	border: 1px solid #000;
	font-size: 15px;
}

.woof_list li .woof_checkbox_term[checked]:after {
	background-color: var(--primary-color);
	border: currentcolor;
}

.woof_list li .woof_checkbox_term[checked]:before {
	content: '\f00c';
	position: absolute;
	top: -2px;
	left: 2px;
	height: 100%;
	width: 100%;
	font-size: 12px;
	visibility: visible;
	color: #fff;
	z-index: 1
}
.woof_submit_search_form_container{
	margin: 0 !important;
}
.woof_submit_search_form_container button{
	width: 100%;
	margin: 0 !important;
	font-weight: 500;
	height: 45px !important;
	line-height: 45px;
	border-radius: 99px;
}
.product-images .image-tools{
	display: none
}
.product-images{
	box-shadow: 0 0 6px #0002;
	border-radius: 15px;
	overflow: hidden;
}
.product-title-container .product-title{
	font-size: 26px;
	margin-bottom: 10px;
}
.info-product .product-sku{
	font-size: 16px;
	color: #b4b4b4;
	margin-bottom: 10px;
}
.product-price-container{
	margin-bottom: 15px;
}
.product-price-container .price{
	line-height: 1.4;
	font-size: 20px;
	margin-bottom: 0
}
.product-price-container .price > .amount{
	color: var(--fs-color-secondary);
}
.info-product  a.button{
	margin-bottom: 15px !important;
}
.title-form h3{
	font-size: 18px;
	margin-bottom: 10px;
}
.info-product .wpcf7-form .form-sdt{
	background: var(--fs-color-primary);
	padding: 5px;
	border-radius: 5px;
	overflow: hidden;
	position: relative;
	display: flex;
	column-gap: 5px;
}
.info-product .wpcf7-form .form-sdt .wpcf7-submit{
	border-radius: 7px;
	height: 45px !important;
	line-height: 47px !important;
	color: #fff;
	background: #fe9614 !important;
	border: none;
	width: 132px;
	font-weight: 600;
}
.prd-sidebar > .col-inner > .row > .col > .col-inner{
	background: #f5f5f5;
	padding: 20px 10px;
	border-radius: 15px;
}
.prd-sidebar .title-sideh3{
	display: block;
	line-height: 1.4;
	font-size: 22px;
	margin-bottom: 20px;
}
.prd-sidebar .icon-box{
	align-items: center;
}
.prd-sidebar .icon-box + .icon-box{
	margin-top: 10px;
}
.prd-sidebar .icon-box .icon-box-img{
	width: 35px !important
}
.prd-sidebar .icon-box .icon-box-img img{
	padding: 0
}
.prd-recent .product-small.box{
	box-shadow: none;
	border-radius: 0
}
.prd-recent .product-small.box .box-image{
	border-radius: 10px;
}
.prd-recent .product-small.box .image-tools,
.prd-recent .product-small.box .box-text .product-sku,
.prd-recent .product-small.box .box-text .product-box-buttons{
	display: none
}
.prd-recent .product-small.box{
	display: grid;
	grid-template-columns: 35% 1fr;
}
.prd-recent .product-small.box .box-text{
	padding: 0 0 0 15px;
}
.prd-recent .product-small.box .box-text .title-wrapper .product-title a{
	font-size: 16px;
}
.prd-recent .product-small.box .price-wrapper .price{
	font-size: 16px;
}
.woocommerce-tabs .nav-tabs>li>a{
	border: none;
}
.woocommerce-tabs .tab-panels{
	border: none
}
table{
	border-collapse: collapse;
	margin: 0
}
table tr td{
	color: #212121;
	border: 1px solid #212121;
	padding: 10px 16px !important;
}
table tr td p{
	margin-top: 0
}
table tr td p:last-child{
	margin-bottom: 0;
}
.related-products-wrapper{
	border: none;
}
.related-products-wrapper .product-section-title{
	padding: 0;
	margin-bottom: 20px;
	font-size: 24px;
}
.related-products-wrapper .slider .product-small.box{
	margin-top: 5px;
} 
.content-vanhoa h3{
	font-size: 24px;
	margin-bottom: 15px;
}
.style1 .gallery-col .box{
	display: flex;
	align-items: center;
	justify-content: center;
	aspect-ratio: 1 / 1;
	position: relative;
	border-radius: 30px;
	position: relative;
	background: #fff;
	overflow: hidden;
	box-shadow: 0 0 4px #0002;
	margin-top: 5px;
}
.style1 .gallery-col .box .box-image{
	width: 100%;
	max-width: 100%;
	padding: 20px;
}
.row-small.slick-slider .slick-slide > div > .col{
	padding-left: 10px;
	padding-right: 10px;
}
.content-box h3{
	font-size: 20px;
	margin-bottom: 15px !important;
}
.list-quytrinh .col-inner{
	overflow: hidden;
	position: relative;
	border-radius: 0 0 15px 15px;
}
.list-quytrinh .col-inner::before{
	content: '';
	background: var(--fs-color-secondary);
	width: 120%;
	height: 250px;
	position: absolute;
	left: 50%;
	right: 0;
	top: 0;
	z-index: 2;
	border-radius: 50%;
	transform: translate(-50%, calc(-55% - 56px));
}
.list-quytrinh .step{
	color: #fff;
	z-index: 2;
	position: relative;
	font-weight: bold;
	font-size: 20px;
}
.list-quytrinh .box{
	margin-top: 40px;
}
.list-quytrinh .box .box-text{
	padding: 0 0 20px 0;
	min-height: 162px;
}
.list-quytrinh .box{
	display: flex;
	flex-direction: column-reverse;
}
.list-quytrinh .box .box-image{
	width: 100%;
	border-radius: 5px;
}
.list-quytrinh .box .box-text h3{
	font-size: 22px;
	margin-bottom: 8px;
}
.list-quytrinh .box .box-text p{
	margin: 0
}
.content-service h2{
	font-size: 36px;
	margin-bottom: 10px;
}
.content-service h3{
	font-size: 22px;
}
.col-contact-sv a.button:last-child{
	margin-left: 10px !important;
}
.col-contact-sv h3{
	font-size: 24px;
}
.ss-single-duan .title-single{
	font-size: 32px;
	margin-bottom: 15px;
}
.ss-single-duan .share_project .share-icons{
	column-gap: 5px;
	display: flex;
	margin-bottom: 15px;
}
.ss-single-duan .share_project .share-icons a{
	padding: 0 !important;
	border: none;
	min-width: unset;
	width: 40px;
	height: 40px;
}
.ss-single-duan .title-album{
	color: #212121;
	margin-bottom: 15px;
}
.ss-single-duan .gallery-col .box-image{
	border-radius: 10px;
}
.display-flex{
	display: flex;
	align-items: center;
}
.wrap-items{
	margin-top: 20px;
}
.wrap-items .item + .item {
	margin-top: 15px;
}
.wrap-items .item .icon{
	display: flex;
	align-items: center;
	justify-content: center;
	width: 45px;
	height: 45px;
	background: var(--fs-color-primary);
	color: #fff;
	border-radius: 5px;
	margin-right: 10px;
}
.ss-single-duan .title-info{
	font-size: 26px;
}
.sidebar-duan h2{
	font-size: 24px;
	text-align: center;
	margin-bottom: 15px;
	color: #fff;
}
.sidebar-duan > .col-inner{
	background: var(--fs-color-primary);
	padding: 20px 10px;
	border-radius: 15px;
	position: sticky;
	top: 128px;
}
body.logged-in .sidebar-duan > .col-inner{
	top: 160px;
}
.sidebar-duan .wpcf7-form{
	color: #212121;
}
.sidebar-duan .wpcf7-form select, 
.sidebar-duan .wpcf7-form input:not(.wpcf7-submit), 
.sidebar-duan .wpcf7-form textarea{
	border: 1px solid #ebebf0;
	font-size: 16px;
}
.sidebar-duan .wpcf7-form .form-submit{
	text-align: center;
}
.ss-single-duan .album .slider .flickity-button{
	display: none !important;
}
.album-chungnhan .gallery-col .col-inner{
	box-shadow: 0 0 4px #0002;
	padding: 30px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.album-chungnhan .gallery-col .col-inner .box-image img{
	max-height: 250px;
	object-fit: contain;
}
.list-cotloi .icon-box .icon-box-text h3{
	font-size: 24px;
	margin-bottom: 10px;
}
.ss-hosonangluc .box .box-text h2{
	font-size: 22px;
}
.des-services h3{
	font-size: 20px;
}
.des-services h2{
	font-size: 26px;
}
.content-white a:not(:hover){
	color: inherit;
}
/* CSS TABLE & MOBILE */
@media (max-width: 849px) {
	.off-canvas-left .mfp-content,
	.off-canvas-right .mfp-content {
		background-color: #fff !important;
	}
	.main-menu-overlay ~ .off-canvas-left .mfp-content,
	.main-menu-overlay ~ .off-canvas-right .mfp-content {
		background-color: var(--fs-color-primary) !important;
	}
	#top-bar #header-contact li a span{
		font-size: 14.4px;
	}
	.ss-title h2, .banner h1, .banner h2, .archive-page-header .page-title {
		font-size: 34px;
	}
	.off-canvas:not(.off-canvas-center) .nav-vertical li>a{
		color: #fff;
		font-size: 16px;
	}
	.off-canvas:not(.off-canvas-center) .nav-vertical li .toggle{
		color: #fff;
		opacity: 1
	}
	.nav-sidebar.nav-vertical>li.menu-item.active, .nav-sidebar.nav-vertical>li.menu-item:hover {
		background-color: var(--fs-color-secondary);
	}
	.category-filtering{
		padding: 0;
		position: fixed;
		right: 0;
		top: 35%;
		z-index: 2;
		background: var(--fs-color-secondary);
		color: #fff;
		padding: 10px 12px 10px 12px;
		border-radius: 99px 0 0 99px;
	}
	.category-filtering a{
		display: flex;
		align-items: center;
		margin: 0;
		column-gap: 5px;
		font-size: 14px;
	}
	.category-filtering a i{
		top: 0;
		margin: 0;
		line-height: 1;
	}
	.category-filtering a strong{
		font-weight: 500
	}
	.row-mb-pd{
		padding-left: 15px;
		padding-right: 15px;
	}
	.table-mobile{
		overflow-x: auto;
	}
}

/* CSS MOBILE */
@media (max-width: 549px) {
	body{
		font-size: 16px !important;
	}
	.woocommerce-tabs .entry-content,
	table tr td,
	.post-item .box-text .from_the_blog_excerpt,
	.wpcf7-form label,
	.wpcf7-form select,
	.wpcf7-form input:not(.wpcf7-submit),
	.wpcf7-form textarea,
	.blog-single .entry-content,
	.info-product .wpcf7-form .form-sdt .wpcf7-submit,
	a.button,
	a.button.primary:not(.is-link), a.button.alert:not(.is-link), a.button.secondary:not(.is-link), a.button.white:not(.is-link){
		font-size: 16px;
	}
	.off-canvas-left .mfp-content {
		width: calc(100vw - 65px);
	}
	header .stuck .header-main {
		height: 70px !important;
	}
	header .stuck #logo img {
		max-height: 70px !important;
	}
	.header-wrapper .mobile-nav.nav>li>a>i.icon-menu{
		color: var(--fs-color-primary) !important;
	}
	#top-bar #header-contact li:first-child{
		display: none;
	}
	.ss-title h2, .banner h1, .banner h2, .archive-page-header .page-title {
		font-size: 28px;
	}
	.box.box-overlay .box-text h3 {
		font-size: 16px;
	}
	.box.box-overlay .box-text {
		padding: 15px 15px 15px;
	}
	.mb-pd-small .col{
		padding-bottom: 10px;
	}
	.mb-pd-small .col:nth-child(even){
		padding-left: 5px;
	}
	.mb-pd-small .col:nth-child(odd){
		padding-right: 5px;
	}
	span.count-up,
	.counter p:first-child{
		font-size: 40px;
	}
	.is-full-height{
		min-height: 66.7vh !important;
		height: auto !important;
		padding-top: 30px !important;
		padding-bottom: 30px !important;
	}
	.list-box-style1 .icon-box .icon-box-text h3 {
		font-size: 20px;
	}
	.col-reverse{
		flex-direction: column-reverse;
	}
	.tabbed-content .nav li a {
		padding: 12px 10px;
	}
	.du-an-item .box-text {
		padding: 15px 15px 30px;
		transform: translateY(140px);
	}
	.du-an-item .box-text h3 {
		font-size: 20px;
	}
	.form-submit .col-inner{
		text-align: center;
	}
	.footer_top .col{
		padding: 25px 15px !important;
		transform: skew(0);
		border-radius: 0;
	}
	.footer_top .section-title-container, .footer_top .sub-email, .footer_top .wpcf7{
		transform: skew(0);
	}
	.form-khuyen-mai{
		display: block;
	}
	.form-khuyen-mai .wpcf7-form-control-wrap,
	.form-khuyen-mai input.wpcf7-submit{
		width: 100%;
	}
	.form-khuyen-mai input.wpcf7-submit{
		margin: 10px 0 0 !important;
	}
	.text-about h3{
		font-size: 20px;
		margin-top: 10px;
	}
	.banner.banner-page{
		padding-top: 240px !important;
	}
	.banner-page .text-box h1 {
		font-size: 28px;
		margin-bottom: 5px;
	}
	.banner-page .text-box .breadcrumb-wrapper p{
		font-size: 16px;
	}
	.banner-page .text-box {
		width: 100% !important;
	}
	.list-cotloi .icon-box .icon-box-text h3{
		font-size: 20px;
		margin-bottom: 10px;
	}
	.content-vanhoa h3 {
		font-size: 20px;
	}
	.product-category .box-text h5 {
		font-size: 18px;
	}
	.product-title-container .product-title {
		font-size: 22px;
	}
	.woocommerce-tabs .wc-tabs{
		flex-wrap: nowrap;
	}
	.woocommerce-tabs .wc-tabs li{
		max-width: max-content;
	}
	.woocommerce-tabs .wc-tabs li a{
		text-align: center;
		padding: 10px 25px;
	}
	.prd-sidebar h3{
		font-size: 22px;
	}
	.content-service h2 {
		font-size: 24px;
	}
	.content-service h3 {
		font-size: 20px;
	}
	.list-quytrinh .box .box-text {
		min-height: unset;
	}
	.ss-single-duan .title-single {
		font-size: 24px;
	}
	.ss-single-duan .title-album,
	.ss-single-duan .title-over{
		font-size: 20px;
	}
	.ss-single-duan .title-info,
	.blog-single .entry-header .entry-title{
		font-size: 24px;
	}
	.des-duan h3{
		font-size: 20px;
	}
	.des-duan h4{
		font-size: 18px;
	}
	.ss-hosonangluc .box .box-text h2{
		font-size: 20px;
	}
	.post-item .box-text .post-title a {
		font-size: 18px;
	}
	.blog-single .entry-header .entry-meta {
		font-size: 14.4px;
	}
	.col-contact-sv a.button:last-child {
		margin-left: 0px !important;
		margin-top: 10px !important;
	}
	.mb-center .col-inner{
		text-align: center;
	}
}
